{% set CodiceModulo = "ACQ-NOM-NIV" %}
{% set Urn = "document:c_g482:manifestazione.niv.nucleo.indipendente.valutazione" %}
{% set allegati=[
    
       { "codice":"LAV-CUR-VIT",
         "urn":"document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione",
         "descrizione_tabella_allegati":"Curriculum vitae redatto secondo formato europeo",
         "annotazioni_tabella_allegati":"",
         "descrizione_meta":"", 
         "filename":"curriculum",
         "firmatari":"Titolare_CodiceFiscale",
         "firmatari_label":"il dichiarante",
         "firmato":"NO",
         "numero":"1",
         "dimensione":"15",
         "enabled":"",
         "dynamic_check":"true",
         "tipo":"allegato",
         "tipo_mime":"application/pdf"
       },
     { "codice":"REL-CUR-VIT",
     "urn":"document:c_g482:relazione.curriculum",
     "descrizione_tabella_allegati":"Relazione accompagnamento curriculum vitae",
     "annotazioni_tabella_allegati":"",
     "descrizione_meta":"", 
     "filename":"Relazione",
     "firmatari":"Titolare_CodiceFiscale",
     "firmatari_label":"il dichiarante",
     "firmato":"NO",
     "numero":"1",
     "dimensione":"15",
     "enabled":"",
     "dynamic_check":"true",
     "tipo":"allegato",
     "tipo_mime":"application/pdf"
   },
 { "codice":"IMP-DIM-NIV",
 "urn":"document:c_g482:impegno.dimissioni.niv.oiv",
 "descrizione_tabella_allegati":"Impegno alle dimissioni da altri incarichi di N.I.V. ovvero O.I.V. per quegli incarichi eccedenti il numero massimo previsto dall’avviso",
 "annotazioni_tabella_allegati":"",
 "descrizione_meta":"", 
 "filename":"Impegno_dimissioni",
 "firmatari":"Titolare_CodiceFiscale",
 "firmatari_label":"il dichiarante",
 "firmato":"NO",
 "numero":"1",
 "dimensione":"15",
 "enabled":"",
 "dynamic_check":"",
 "tipo":"allegato",
 "tipo_mime":"application/pdf"
},
    ]%}
{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Manifestazioni d’interesse per la nomina di n. 3 componenti del Nucleo Indipendente di Valutazione presso il Comune di Pescara"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|24/08/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

{% endblock meta %}

{% block title %}
Avviso pubblico finalizzato all’acquisizione di manifestazioni d’interesse per la nomina di n. 3 componenti del Nucleo Indipendente di Valutazione presso il Comune di Pescara 
{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - manifestazioni d’interesse per la nomina NIV'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
<div class="title-1">Manifestazione d'interesse per la nomina Nucleo Indipendente di Valutazione  </div>






<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}





{{ utils.Dichiara_445() }}

<p>la propria disponibilità ad essere nominato componente del Nucleo di Valutazione Indipendente presso il Comune di Pescara.</p>


<!-------------------------------------Modulo -------------------------------------------->
<h3 class="Modulo">
  INOLTRE DICHIARA
</h3>
<table class="Modulo" style="border: 0px;">
  <tbody>    
      
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%; border:0px">
          <input id="DichiaraObbE1" name="DichiaraObbE1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td colspan="2" style="border: 0px;">
          <p>
            di aver preso visione dell’Avviso pubblicato sul sito istituzionale del Comune di Pescara teso all’acquisizione di manifestazioni d’interesse alla nomina di cui sopra e di accettarne tutte le condizioni e di impegnarsi alla osservanza degli adempimenti ed obblighi ivi previsti
          </p>
        </td>
      </tr>

      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
          <input id="DichiaraObbE2" name="DichiaraObbE2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;">
          <p>
            di godere dei diritti civili e politici e di essere iscritto nelle liste elettorali del Comune di 
          </p>
        </td>
      </tr>
      <tr style="border:0px;" class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Comune di iscrizione liste elettorali
          </p>
        </td>
      </tr>
      <tr style="border:0px;">
        <td>
          <input class="inputNormal" id="Comune_iscrizione_Elettorale" name="Comune_iscrizione_Elettorale" style="width: 100%;" label="Comune di iscrizione liste elettorali" mandatory="true"/>
        </td>
      </tr>      
      
  </tbody> 

</table>




<!-- Blocco cittadinanza -->
  {% block dichiarazioni_cittadinanza %} 
  <table class="Modulo" style="border:0px;">
    <tbody>
      <tr style="border:0px;">
        <td rowspan="7" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
          <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td colspan="3" style="border:0px;">
          <p>
            di essere 
          </p>
        </td>
      </tr>
      <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;">
          <div id="Tassonomia_TipoCittadinanza" label="Cittadinanza" mandatory="true"/>  
          <input id="Tassonomia_TipoCittadinanza1" name="Tassonomia_TipoCittadinanza" type="radio" value="1"  enabled="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''"/>
        </td>
        <td colspan="2">
          <p>
            cittadino italiano 
          </p>
        </td>
      </tr>
      <tr style="border:0px;">
        <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
          <input id="Tassonomia_TipoCittadinanza2" name="Tassonomia_TipoCittadinanza" type="radio" value="2" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''"/>
        </td>
        <td colspan="2">
          <p>
            cittadino di uno degli stati membri dell’Unione Europea o famigliare di cittadini comunitari non aventi cittadinanza di uno Stato membro dell’Unione Europea che è titolare del diritto di soggiorno o del diritto di soggiorno permanente 
          </p>
        </td>
      </tr>
      <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_ConoscenzaLingua" name="Tassonomia_ConoscenzaLingua" type="checkbox" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()"/>
        </td>
        <td >
          <p>
            di avere adeguata conoscenza della lingua italiana
          </p>
        </td>
      </tr>
      <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_DirittiCivili" name="Tassonomia_DirittiCivili" type="checkbox" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()"/>
        </td>
        <td >
          <p>
            di godere dei diritti civili e politici anche nello Stato di appartenenza o provenienza
          </p>
        </td>
      </tr>
      <tr style="border:0px;">
        <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
          <input id="Tassonomia_TipoCittadinanza3" name="Tassonomia_TipoCittadinanza" type="radio" value="3" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''"/>
        </td>
        <td colspan="2">
          <p>
            cittadino di paesi terzi che è titolare del permesso di soggiorno CE per soggiornanti di lungo periodo o titolare dello status di rifugiato ovvero dello status di protezione sussidiaria, in possesso dei requisiti previsti dalla legge 
          </p>
        </td>
      </tr>
      <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%;">
          <input id="Tassonomia_ConoscenzaLingua1" name="Tassonomia_ConoscenzaLingua1" type="checkbox" enabled="#Tassonomia_TipoCittadinanza3.checked()" dynamic_check="#Tassonomia_TipoCittadinanza3.checked()"/>
        </td>
        <td >
          <p>
            di avere adeguata conoscenza della lingua italiana
          </p>
        </td>
      </tr>
    </tbody>
  </table>
  {% endblock dichiarazioni_cittadinanza %}
  <br>
<!-- /Blocco cittadinanza -->

<globo_salto_pagina>
</globo_salto_pagina>

<!---------------------------------------------------------------------------------->

<!-- SPECIFICO LAUREE CON SELECT (MODIFICATO) -->
<div id="Tassonomia_TitoloStudio" name="Tassonomia_TitoloStudio" label="Titolo di studio" mandatory="true"></div>
<table class="Modulo" style="border:0px;">
    <tbody>
<tr style="border: 0px;">
    <td style="vertical-align: top; width: 4%; border:0px" colspan="2" >
      <input id="DichiaraObbE3" name="DichiaraObbE3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>   
    </td>
    <td colspan="2" style="border: 0px;">
      <p>
        di essere in possesso di diploma di laurea (vecchio ordinamento), laurea specialistica, laurea magistrale o di avere conseguito il seguente titolo di studio post laurea (NB. L’indicazione del titolo post laurea è necessaria solo se non si abbia la laurea nelle discipline previste dall’avviso, negli altri casi il titolo viene valutato attraverso il curriculum vitae)
      </p>
    </td>
  </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          titolo di studio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="15" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_TitoloStudio1" name="Tassonomia_TitoloStudio" type="radio" value="1"/>
      </td>
      <td>
        di essere in possesso del seguente titolo di studio conseguito in Italia
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo di studio (vecchio ordinamento, magistrale o specialistica)
        </p>
      </td>
    </tr>
<tr style="border:0px;">
    <td colspan="2">
        {% set lauree = ["",
        "Economia e Commercio", 
        "Giurisprudenza", 
        "Scienze politiche",
        "Ingegneria con indirizzo Gestionale",
        "Altro titolo equipollente o altro titolo equiparato",
        "Altro titolo non equipollente o equiparato (specificare titolo valido nel post laurea)"
  ]%}

        
        
            <select name="Titolo_di_studio_Italia" id="Titolo_di_studio_Italia" style="width: 100%" mandatory_enabled="#Tassonomia_TitoloStudio1.checked()" label="Titolo di studio">
                {% for laurea in lauree %}
                <option value="{{laurea}}">{{laurea}}</option>
                {% endfor %}
            </select>
        
          
          <input class="inputNormal" id="Parametri_TitoloStudioItalia" name="Parametri_TitoloStudioItalia" style="width: 100%; display:none" dynamic_value="#Titolo_di_studio_Italia.value() != '' ? (#Titolo_di_studio_Italia.element.options[#Titolo_di_studio_Italia.element.selectedIndex].label) : ''"/>
    </td>
  </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo equipollente o equiparato
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="TitoloEquipollente" name="TitoloEquipollente" style="width: 100%;" label="Titolo equipollente o equiparato" mandatory_enabled="#Titolo_di_studio_Italia.value()=='Altro titolo equipollente o altro titolo equiparato'"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Riferimento normativo che decreta l'equipollenza o l'equiparazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="TitoloEquipollente_Note" name="TitoloEquipollente_Note" style="width: 100%;" label="Riferimento normativo che decreta l'equipollenza o l'equiparazione" mandatory_enabled="#Titolo_di_studio_Italia.value()=='Altro titolo equipollente o altro titolo equiparato'"/>
      </td>
    </tr>

    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo non equipollente o equiparato
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="TitoloNonEquipollente" name="TitoloNonEquipollente" style="width: 100%;" label="Titolo non equipollente o equiparato" mandatory_enabled="#Titolo_di_studio_Italia.value()=='Altro titolo non equipollente o equiparato (specificare titolo valido nel post laurea)'"/>
      </td>
    </tr>

    <tr class="Rigaintestazioneridotta" style="border:0px; width: 4%">
      <td colspan="2">
        <p class="Labelcella">
          Titolo di studio post laurea
        </p>
      </td>
    </tr>
    {% block sezione_titolo_studio %}
    <tr style="border:0px; width: 4%">
      <td colspan="2">
        <input class="inputNormal" id="PostLaurea_Attestato" name="PostLaurea_Attestato" style="width: 100%;" label="Titolo di studio post Laurea" mandatory_enabled="#Titolo_di_studio_Italia.value()=='Altro titolo non equipollente o equiparato (specificare titolo valido nel post laurea)'"/>
      </td>
    </tr>
    {% endblock sezione_titolo_studio %}

    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Conseguito presso Università degli studi di
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Universita" name="Universita" style="width: 100%;" label="Università" mandatory_enabled="#Tassonomia_TitoloStudio1.checked()"/>
      </td>
    </tr>

    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data conseguimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Data_Conseguimento" name="Data_Conseguimento" style="width: 100%;" label="Data_Conseguimento" mandatory_enabled="#Tassonomia_TitoloStudio1.checked()" format="date"/>
       
      
      </td>
    </tr>

    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TitoloStudio2" name="Tassonomia_TitoloStudio" type="radio" value="2" />
      </td>
      <td>
        <p>
          di essere in possesso del seguente titolo di studio conseguito all'estero e per il quale dichiara l'equipollenza o equivalenza risultante dalla certificazione rilasciata dalla competente autorità ai sensi di legge ovvero di aver presentato presso la competente autorità la domanda per ottenere il rilascio del provvedimento di equipollenza o equivalenza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo di studio in lingua originale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Titolo_di_studio_Estero" name="Titolo_di_studio_Estero" style="width: 100%;" label="Titolo di studio in lingua originale" mandatory_enabled="#Tassonomia_TitoloStudio2.checked()" />
      </td>
    </tr>
  </tbody>
</table>

<!-- /SPECIFICO LAUREE CON SELECT (MODIFICATO) -->





<!-- ----------------------------------------------------------------------------- -->




<!--dichiarazioni obbligatorie -->
<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dicObb = [
        "di essere in possesso di elevata professionalità ed esperienza, almeno triennale, maturata nel campo del management, della pianificazione e controllo di gestione, dell’organizzazione e gestione del personale, della misurazione e valutazione della performance e dei risultati",
        "di non essere stato condannato, anche con sentenza non passata in giudicato, per i reati previsti dal capo I del titolo II del libro secondo del Codice Penale",
        "di non essere in stato di interdizione anche temporanea o di sospensione dagli uffici direttivi delle persone giuridiche e delle imprese",
        "di non aver svolto incarichi politici presso il Comune di Pescara, come Sindaco, assessore, consigliere comunale, nel triennio precedente la nomina",
        "di non essere stato motivatamente rimosso dall'incarico di componente di Nucleo di valutazione od Organismo indipendente di valutazione prima della scadenza del mandato",
        "di non rivestire incarichi pubblici elettivi o cariche in partiti politici o in organizzazioni sindacali ovvero non abbiano rapporti continuativi di collaborazione o di consulenza con gli stessi, ovvero non abbiano rivestito incarichi o cariche nei tre anni precedenti la designazione",
        "di non trovarsi, nei confronti del Comune, in una situazione di conflitto, anche potenziale, di interessi propri, del coniuge, di conviventi, di parenti, di affini entro il secondo grado",
        "di non essere magistrato ordinario, amministrativo, contabile e militare, avvocato e procuratore dello Stato, salvo che non siano collocati fuori ruolo",
        "di non avere un rapporto di coniugio, convivenza, parentela o affinità entro il secondo grado con i vertici amministrativi del Comune o con componenti degli organi politici del Comune",
        "di non essere revisore dei conti presso il Comune di Pescara",
        "di non aver superato la soglia di età per la pensione di vecchiaia",
        "di non trovarsi in alcuna altra situazione che precluda la capacità di sottoscrivere contratti con la pubblica amministrazione e di espletare l’incarico oggetto della selezione",
        "di non trovarsi nelle condizioni di incompatibilità previste dal D.lgs 39/2013 ovvero, in caso di risposta affermativa, di impegnarsi a rimuovere le cause di incompatibilità in caso di nomina",
        "di non incorrere in alcuna delle altre cause di esclusione dalla procedura selettiva di cui all’avviso pubblico",
        "di non superare i limiti previsti dall’art. 5 relativi all’appartenenza a più Nuclei Indipendenti di Valutazione ovvero ad Organismi Indipendenti di Valutazione ovvero, in caso di risposta affermativa, di impegnarsi alle dimissioni da altri incarichi di N.I.V. e/o O.I.V. per quegli eccedenti il numero massimo previsto dall’avviso",
        "di autorizzare il trattamento dei dati personali ai sensi e per gli effetti del D.lgs. 196/03 s.m.i e del GDPR UE 2016/679 e la pubblicazione integrale del curriculum vitae"
      ]%}
      {% for dichiara in dicObb %}      
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%; border:0px">
          <input id="DichiaraObb{{ loop.index }}" name="DichiaraObb{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td colspan="2" style="border: 0px;">
          <p>
            {{ dichiara }}
          </p>
        </td>
      </tr>
  </tbody>
  {% endfor %}
</table>

<!-- /dichiarazioni obbligatorie  -->

<table class="Modulo" style="border:1px solid grey">
  <tbody>
   <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labelcella">
      Eventuali annotazioni
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
    </td>
   </tr>
  </tbody>
 </table>



<table class="Modulo" style="border:1px solid grey">
    <tbody>
     <tr class="Rigaintestazione">
      <td colspan="2">
       <p style="text-align: center;">
        <b>
         Elenco degli allegati
        </b>
        <br/>
        <span style="font-size:70%">
         <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
         </i>
        </span>
       </p>
      </td>
     </tr>
     {% for allegato in allegati %}
     <tr>
      <td style="vertical-align: top; width:3%">
       <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
     {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
      </td>
      <td style="background-color: #eeeeee;">
       <p>
          {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
         </p>
       </td>
     </tr>                     
   {% endfor %}
   <!--
     <tr>
      <td>
       <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
       <p>
        altri allegati
        <span style="font-size:70%">
         (specificare)
        </span>
        <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
       </p>
      </td>
     </tr>
     -->
    </tbody>
   </table>

   
{{ utils.trattamento_dati_personali() }}

<globo_fondo_pagina areaheight="150">
  {{ utils.firma() }}
</globo_fondo_pagina>

<div class="container">
<button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}